clear;                             %清除工作空间变量
theta=-pi:0.01:pi;
rho1= sin(theta);                  %计算四个半径
rho2=2*cos(3*theta);
rho3=3*sin(5*theta).^2;
rho4=5*cos(6*theta).^3;
subplot(2,2,1);
polar(theta,rho1)                  %绘制第一条极坐标曲线
title('sin(θ)')
subplot(2,2,2);
polar(theta,rho2,'r')                  %绘制第二条极坐标曲线
title('2*cos(3θ)')
subplot(2,2,3);
polar(theta,rho3,'g')                  %绘制第三条极坐标曲线
title('3*（sin(5θ)）^2')
subplot(2,2,4);
polar(theta,rho4,'c')                  %绘制第四条极坐标曲线
title('5*(cos(6θ))^3')










